Bug 202381 - Missing Dependency FC4 upgrade
Missing Dependency FC4 upgrade
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GFS (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 21:15 EDT by David A. Vavra
Modified: 2014-01-21 17:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 16:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David A. Vavra 2006-08-13 21:15:06 EDT
Description of problem:

Running "yum upgrade" eventually causes a complaint about a missing 
dependency "Error: Missing Dependency: /lib/modules/2.6.15-1.1833_FC4 is 
needed by package cman-kernel" and "/lib/modules/2.6.15-1.1833_FC4". Also get 
this for packages: 
   gnbd-kernel, 
   GFS-kernel,
   dlm-kernel

The upgrade aborts.

my current kernel release is 2.6.17-1.2142_FC4



Version-Release number of selected component (if applicable):


How reproducible:

Very -- can't get passed it


Steps to Reproduce:
1. yum upgrade
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Seth Vidal 2006-08-14 00:27:59 EDT
changing over to GFS as this is apparently something wrong in the package.
Comment 2 Chris Feist 2006-09-29 16:07:49 EDT
We don't actively rebuild GFS for fc4.  If you want to use the newest kernel,
it's best to 'rpm -e GFS-kernel dlm-kernel gnbd-kernel cman-kernel' to fix the
dependencies.

Note You need to log in before you can comment on or make changes to this bug.